<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="checkBox.png">
	<!-- Created with Adobe Animate version 19.2.1.408 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="confirm0000" x="0" y="0" width="50" height="50"/>
	<SubTexture name="confirm0001" x="0" y="0" width="50" height="50"/>
	<SubTexture name="confirm0002" x="0" y="50" width="50" height="50"/>
	<SubTexture name="confirm0003" x="0" y="100" width="50" height="50"/>
	<SubTexture name="confirm0004" x="0" y="150" width="50" height="50"/>
	<SubTexture name="confirm0005" x="0" y="200" width="50" height="50"/>
</TextureAtlas>
